FROM registry.fedoraproject.org/fedora-minimal:39

ADD ./ /root/c14h/
WORKDIR /root/c14h/
RUN microdnf -y install patat figlet --setopt install_weak_deps=False && \
    rm -rf /var/cache/dnf

ENTRYPOINT [ "/usr/bin/patat" ]
CMD [ "/root/c14h/slides.md" ]
